tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guy Katz <gk...@allot.com>
Subject replacing tomcat bundled jars with new versions?
Date Thu, 10 Jun 2004 13:57:42 GMT
hi;
for tomcat 5.0.10 and up, is it valid to change the jars that are bundles
with tomcat with advanced/bug fix versions?
for example, take tomcat 5.0.12 and put the new commons DB pool (v1.2)
instead of the existing one(v1.1)?
thanks.



---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message